> ## Documentation Index
> Fetch the complete documentation index at: https://lmm.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 绑定微信

> 🔐 需要面板 Access Token



## OpenAPI

````yaml /docs/openapi/api.json post /api/oauth/wechat/bind
openapi: 3.0.1
info:
  title: 后台管理接口
  description: ''
  version: 1.0.0
servers:
  - url: https://api.lmm.best
    description: 生产环境
security:
  - Combination343: []
  - Combination1243: []
tags:
  - name: 系统
  - name: 用户登陆注册
    x-group: 登录与注册
  - name: OAuth
  - name: 用户管理
  - name: 充值
  - name: 两步验证
  - name: 安全验证
  - name: 渠道管理
  - name: 令牌管理
  - name: 兑换码
  - name: 日志
  - name: 数据统计
  - name: 分组
  - name: 任务
  - name: 供应商
  - name: 模型管理
  - name: 系统设置
paths:
  /api/oauth/wechat/bind:
    post:
      tags:
        - OAuth
      summary: 绑定微信
      description: 🔐 需要面板 Access Token
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - code
              properties:
                code:
                  type: string
      responses:
        '200':
          description: 成功
          headers: {}
      deprecated: false
      security:
        - AccessToken1: []
components:
  securitySchemes:
    AccessToken1:
      type: http
      scheme: bearer
      bearerFormat: JWT or PAT
      description: 面板短期 JWT 或 User.AccessToken PAT；不再要求 New-Api-User

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.